[workspace]
restore_data_on_startup = True
save_data_on_exit = True
save_history = True
save_non_project_files = False

[main]
version = 0.2.0
recent_files = ['PCUartLehmannTrainManager.py', 'PCMqttLehmannTrainManager.py']

